Bug 1301803 - [abrt] WARNING: CPU: 1 PID: 831 at drivers/net/wireless/iwlwifi/pcie/tx.c:1619 iwl_pcie_hcmd_complete+0x382/0x4f0 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 1 PID: 831 at drivers/net/wireless/iwlwifi/pcie/tx.c:161...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cb725486d580bfd8395bf5cbdfe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 20:34 EST by Ben Nied
Modified: 2017-01-23 07:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.76 KB, text/plain)
2016-01-25 20:34 EST, Ben Nied
no flags Details

  None (edit)
Description Ben Nied 2016-01-25 20:34:17 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 831 at drivers/net/wireless/iwlwifi/pcie/tx.c:1619 iwl_pcie_hcmd_complete+0x382/0x4f0 [iwlwifi]()
wrong command queue 0 (should be 9), sequence 0x0 readp=46 writep=46
Modules linked in: ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw bnep arc4 iwlmvm mac80211 uvcvideo iTCO_wdt iTCO_vendor_support dell_wmi iwlwifi dell_led sparse_keymap intel_rapl videobuf2_vmalloc iosf_mbi x86_pkg_temp_thermal coretemp snd_hda_codec_realtek kvm_intel snd_hda_codec_hdmi vfat snd_hda_codec_generic fat kvm snd_hda_intel dell_laptop dcdbas snd_hda_codec videobuf2_core dell_smm_hwmon videobuf2_memops cfg80211 v4l2_common snd_hda_core videodev snd_hwdep snd_seq btusb btrtl btbcm btintel bluetooth joydev media
 snd_seq_device i2c_i801 snd_pcm lpc_ich mei_me snd_timer elan_i2c snd mei soundcore wmi shpchp acpi_als kfifo_buf industrialio int3400_thermal int3403_thermal dell_rbtn i2c_designware_platform int3402_thermal dw_dmac i2c_designware_core acpi_thermal_rel int340x_thermal_zone acpi_pad rfkill dw_dmac_core dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c dm_crypt hid_multitouch i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper drm serio_raw video fjes i2c_hid
CPU: 1 PID: 831 Comm: irq/48-iwlwifi Not tainted 4.3.3-301.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7548/0AM6N0, BIOS A05 07/20/2015
 0000000000000000 00000000277a65a3 ffff88040b26bbf0 ffffffff813a626f
 ffff88040b26bc38 ffff88040b26bc28 ffffffff810a07c2 ffff88003ed5b000
 0000000000000000 0000000000000000 ffff8800d3dc8678 ffff8800d3dc8678
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa07f98b2>] iwl_pcie_hcmd_complete+0x382/0x4f0 [iwlwifi]
 [<ffffffffa08f50d2>] ? iwl_mvm_rx_dispatch+0x182/0x230 [iwlmvm]
 [<ffffffffa07f5bc1>] iwl_pcie_irq_handler+0x7b1/0x1140 [iwlwifi]
 [<ffffffff810f91d0>] ? irq_finalize_oneshot.part.33+0xe0/0xe0
 [<ffffffff810f91f0>] irq_thread_fn+0x20/0x50
 [<ffffffff810f9479>] irq_thread+0x129/0x150
 [<ffffffff810f92b0>] ? wake_threads_waitq+0x30/0x30
 [<ffffffff810f9350>] ? irq_thread_dtor+0xa0/0xa0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178195f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1174963
Comment 1 Ben Nied 2016-01-25 20:34:25 EST
Created attachment 1118324 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:47:48 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:56:23 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 4 Ben Nied 2017-01-23 07:58:43 EST
I no longer have this piece of hardware; closing.

Note You need to log in before you can comment on or make changes to this bug.